#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Unlock Codes
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

pincode2=Introdu codul PIN
type_pin=Tastează codul PIN
pincodeLabel=PIN pentru SIM {{n}}
pinValidation=PIN-ul trebuie să conțină între 4 și 8 caractere.
pinError=PIN-ul a fost incorect.
pinAttemptMsg2={[ plural(n) ]}
pinAttemptMsg2[one]=Ai o încercare rămasă pentru a introduce codul corect înainte de a bloca cartela SIM.
pinAttemptMsg2[two]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte de a bloca cartela SIM.
pinAttemptMsg2[few]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte de a bloca cartela SIM.
pinAttemptMsg2[many]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte de a bloca cartela SIM.
pinAttemptMsg2[other]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte de a bloca cartela SIM.
pinLastChanceMsg=Aceasta este ultima ta șansă pentru a introduce PIN-ul corect. În caz contrar, trebuie să introduci codul PUK pentru a folosi această cartelă SIM.

pukcode=Introdu codul PUK
pukcodeTitle=Introdu PUK pentru SIM {{n}}
pukcodeLabel=PUK pentru SIM {{n}}
type_puk=Cod PUK
pukValidation=Codul PUK trebuie să aibă exact 8 caractere.
pukInfo=Trebuie să introduci codul cheii personale de deblocare (PUK) pentru cartela SIM. Consultă documentația cartelei SIM sau contactează operatorul pentru mai multe informații.
pukError=Codul PUK a fost incorect.
pukAttemptMsg2={[ plural(n) ]}
pukAttemptMsg2[one]=Ai o încercare rămasă pentru a introduce codul corect înainte ca această cartelă SIM să devină inutilizabilă permanent. Consultă documentația cartelei SIM sau contactează operatorul pentru mai multe informații.
pukAttemptMsg2[two]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte ca această cartelă SIM să devină inutilizabilă permanent. Consultă documentația cartelei SIM sau contactează operatorul pentru mai multe informații.
pukAttemptMsg2[few]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte ca această cartelă SIM să devină inutilizabilă permanent. Consultă documentația cartelei SIM sau contactează operatorul pentru mai multe informații.
pukAttemptMsg2[many]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte ca această cartelă SIM să devină inutilizabilă permanent. Consultă documentația cartelei SIM sau contactează operatorul pentru mai multe informații.
pukAttemptMsg2[other]=Ai {{n}} încercări rămase pentru a introduce codul corect înainte ca această cartelă SIM să devină inutilizabilă permanent. Consultă documentația cartelei SIM sau contactează operatorul pentru mai multe informații.
pukLastChanceMsg=Aceasta este ultima ta șansă pentru a introduce codul PUK corect. Cartela ta SIM va fi inutilizabilă permanent dacă introduci codul PUK greșit.
create_newpin=Creează PIN nou (4-8 cifre)
confirm_newpin=Confirmă PIN-ul nou
newpinConfirmation=PIN-urile nu se potrivesc

nckcode=Introdu codul NCK
cckcode=Introdu codul CCK
spckcode=Introdu codul SPCK
nck1code=Introdu codul NCK1
nck2code=Introdu codul NCK2
hnckcode=Introdu codul HNCK
rcckcode=Introdu codul RCCK
rspckcode=Introdu codul RSPCK
nckcodeTitle=Introdu NCK pentru SIM {{n}}
cckcodeTitle=Introdu CCK pentru SIM {{n}}
spckcodeTitle=Introdu SPCK pentru SIM {{n}}
nck1codeTitle=Introdu NCK1 pentru SIM {{n}}
nck2codeTitle=Introdu NCK2 pentru SIM {{n}}
hnckcodeTitle=Introdu HNCK pentru SIM {{n}}
rcckcodeTitle=Introdu RCCK pentru SIM {{n}}
rspckcodeTitle=Introdu RSPCK pentru SIM {{n}}
nckcodeLabel=NCK pentru SIM {{n}}
cckcodeLabel=CCK pentru SIM {{n}}
spckcodeLabel=SPCK pentru SIM {{n}}
nck1codeLabel=NCK1 pentru SIM {{n}}
nck2codeLabel=NCK2 pentru SIM {{n}}
hnckcodeLabel=HNCK pentru SIM {{n}}
rcckcodeLabel=RCCK pentru SIM {{n}}
rspckcodeLabel=RSPCK pentru SIM {{n}}
type_nck=Tastează codul NCK
type_cck=Tastează codul CCK
type_spck=Tastează codul SPCK
type_nck1=Tastează codul NCK1
type_nck2=Tastează codul NCK2
type_hnck=Tastează codul HNCK
type_rcck=Tastează codul RCCK
type_rspck=Tastează codul RSPCK
nckValidation=Codul NCK trebuie să aibă între 8 și 16 caractere.
cckValidation=Codul CCK trebuie să aibă între 8 și 16 caractere.
spckValidation=Codul SPCK trebuie să aibă între 8 și 16 caractere.
nck1Validation=NCK1 trebuie să aibă între 8 și 16 caractere.
nck2Validation=NCK2 trebuie să aibă între 8 și 16 caractere.
hnckValidation=HNCK trebuie să aibă între 8 și 16 caractere.
rcckValidation=RCCK trebuie să aibă între 8 și 16 caractere.
rspckValidation=RSPCK trebuie să aibă între 8 și 16 caractere.
nckErrorMsg=Codul NCK este incorect.
nckAttemptMsg2={[ plural(n) ]}
nckAttemptMsg2[one]=Cererea de depersonalizare a rețelei a eșuat. Ai o încercare rămasă pentru a introduce codul corect. Consultă documentația dispozitivului sau contactează operatorul pentru mai multe informații.
nckAttemptMsg2[two]=Cererea de depersonalizare a rețelei a eșuat. Ai {{n}} încercări rămase pentru a introduce codul corect. Consultă documentația dispozitivului sau contactează operatorul pentru mai multe informații.
nckAttemptMsg2[few]=Cererea de depersonalizare a rețelei a eșuat. Ai {{n}} încercări rămase pentru a introduce codul corect. Consultă documentația dispozitivului sau contactează operatorul pentru mai multe informații.
nckAttemptMsg2[many]=Cererea de depersonalizare a rețelei a eșuat. Ai {{n}} încercări rămase pentru a introduce codul corect. Consultă documentația dispozitivului sau contactează operatorul pentru mai multe informații.
nckAttemptMsg2[other]=Cererea de depersonalizare a rețelei a eșuat. Ai {{n}} încercări rămase pentru a introduce codul corect. Consultă documentația dispozitivului sau contactează operatorul pentru mai multe informații.
nckLastChanceMsg=Cererea de depersonalizare a rețelei a eșuat. Ultima șansă pentru a introduce codul NCK corect. Consultă documentația dispozitivului sau contactează operatorul pentru mai multe informații.

skip=Omite
send=Trimite
ok=Ok
simLocked=Cartela SIM este blocată
inputCodeRetriesLeft        ={[ plural(n) ]}
inputCodeRetriesLeft[one]   =Ultima încercare.
inputCodeRetriesLeft[two]   ={{n}} încercări rămase.
inputCodeRetriesLeft[few]   ={{n}} încercări rămase.
inputCodeRetriesLeft[many]  ={{n}} încercări rămase.
inputCodeRetriesLeft[other] ={{n}} încercări rămase.

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# SIM Manager
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

simManager=Manager SIM
simDetail=SIM {{n}}
simDefault=(implicit)
simDefaultMessage=Apelurile efectuate, mesajele trimise și conexiunea de date sunt setate pentru SIM 1 în mod implicit
simSettingsMessage=Poți schimba setările implicite la Setări > Manager de cartele SIM
simPinLocked=PIN pentru SIM blocat
noOperator=Niciun operator
searchingOperator=Căutare

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Language
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

language=Limbă

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# 3g
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

3g = Date mobile
dataConnection = Trafic de date
dataConnectionInfo = Activând conexiunea de date îți va permite să folosești telefonul fără o conexiune Wi-Fi. Activarea se poate face și mai târziu din Setări. Asigură-te că ai un plan de date cu operatorul tău pentru a evita costurile potențial substanțiale.
caution = Avertisment

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Geolocation
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
geolocation = Geolocație
geolocationCheckbox = Activează geolocația
geolocationInfo2 = {{brandShortName}} folosește date precum GPS, WiFi și rețelele mobile din apropierea ta pentru a ajuta la determinarea locației tale aproximative.
geolocationInfoMore = Datele sunt trimise la Mozilla și la alți furnizori de servicii și vor fi folosite per ansamblu pentru a îmbunătăți aceste baze de date privind locațiile.  Datele pot fi stocate pe dispozitivul tău și colectarea de date poate avea loc când nicio aplicație nu rulează.
notice = Aviz
aboutYourPrivacy = Mai multe despre confidențialitate


#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Wifi
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

scanningNetworks = Se scanează după rețele
selectNetwork = Selectează o rețea
shortStatus-connecting       = Conectare…
shortStatus-associated       = Se obține o adresă IP…
shortStatus-connected        = Conectat
shortStatus-connectingfailed = Conexiune eșuată
shortStatus-disconnected     = Offline
securedBy=securizat prin {{capabilities}}
security     = Securitate
securityWEP = WEP
securityWPA-PSK = WPA-PSK
securityWPA-EAP = WPA-EAP
securityOpen = Deschis
securityOpen.ariaLabel=Securitate
identity=Utilizator
identityInput.placeholder=Utilizator
password=Parolă
passwordInput.placeholder=Parolă
showPassword=Arată parola
refresh = Caută
noWifiFound3 = Nicio rețea wireless găsită
join-hidden-button=Conectare la o rețea ascunsă
authentication=Autentificare
ssid-name=Numele rețelei SSID
# The following strings are spoken by screen readers and not shown on the
# screen.
# LOCALIZATION NOTE(wifiLevel): {{level}} will be replaced at run-time by a
# number ranging from 1 to 4.
wifiLevel.ariaLabel={{level}} din 4 bare
networksList.ariaLabel=Rețele găsite

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Date & Time
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

dateAndTime = Dată și oră
# LOCALIZATION NOTE(timezoneTitle): Parameters in this label will be replaced
# at runtime, use this string to reorder elements, translate "UTC", or use
# different separator characters.
# Example of a resulting string for English: "UTC+01:00 Europe/Paris"
timezoneTitle = UTC{{utcOffset}} {{region}}/{{city}}
timeZone = Fus orar
change = Schimbă
region.ariaLabel = Regiune
city.ariaLabel = Oraș
date.ariaLabel = Dată
time.ariaLabel = Oră

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Import contacts
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

importContacts3 = Importă contacte
importSim2      = Cartelă SIM
importOutlook   = Outlook
importGmail     = Gmail
notImportedYet  = Neimportat încă
otherAccount    = Alte conturi

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Fxa Intro
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
firefox-accounts = Conturi Firefox
fxa-upsell = Un cont Firefox îți permite să găsești un telefon pierdut și să cumperi aplicații din Firefox Marketplace.
fxa-create-account-or-sign-in = Creează cont sau autentifică-te
fxa-email-sent = Un link de verificare a fost trimis către {{email}}
# Copy borrowed fxa-logged-in-text string in settings app
fxa-signed-in = Autentificat ca {{email}}
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# About your rights
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

about-your-rights-0 = {{brandShortName}} este un program liber și cu sursă deschisă construit de o comunitate formată din mii de persoane din întreaga lume. Iată câteva lucruri pe care ar trebui să le știi:
about-your-rights-1 = {{brandShortName}} îți este făcut disponibil sub termenii câtorva licențe cu sursă deschisă, inclusiv licența publică Mozilla. Un dispozitiv care rulează {{brandShortName}} se poate să conțină și software proprietar de la părți terțe. Orice cod furnizat sub licențele deschise îți oferă dreptul de a modifica codul sursă și de a distribui versiunile tale modificate atâta timp cât te supui termenilor acestora.
about-your-rights-2 = Nu ți se acordă niciun drept asupra mărcii comerciale sau asupra licențelor referitor la mărcile comerciale ale Mozilla Foundation sau ale oricărei părți, inclusiv, dar fără a se limita la numele {{brandShortName}} sau logo.
about-your-rights-3 = Unele funcționalități din {{brandShortName}}, cum ar fi Raportorul de defecțiuni îți oferă posibilitatea să furnizezi feedback la Mozilla. Alegând să trimiți feedback, îi dai permisiunea lui Mozilla să folosească feedbackurile pentru a-și îmbunătăți produsele, să publice feedbackurile pe propriile site-uri web și să distribuie feedbackurile.

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# SIM mandatory
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

SIM_mandatory = Avertisment privind cartela SIM
SIM_mandatory_warm = Te rugăm să inserezi o cartelă SIM și să repornești telefonul.

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Sharing Performance Data
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

telemetry-sends2 = Telemetria trimite la Mozilla date privind peformanța, hardware-ul, configurațiile și personalizările din dispozitivul tău {{brandShortName}}. O folosim pentru a face produsele noastre mai bune, mai rapide și mai receptive.
learn-more-telemetry2 = Află mai multe la <a>{{url}}</a>
learn-more-information2 = Află cum gestionează Mozilla informațiile tale la <a>{{url}}</a>

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# OS privacy
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

htmlWelcome2 = Bun venit la <a>{{brandShortName}}</a>, sistemul de operare cu sursă deschisă și liberă de la Mozilla. Misiunea noastră este de a promova deschiderea, inovația și oportunitatea prin păstrarea puterii webului în mâinile tale.

helpImprove2 = Ne poți ajuta la îmbunătățirea produselor și serviciilor noastre trimițând automat date statistice. Vezi  <a>politica de confidențialitate</a> pentru a afla cum prelucrăm datele de pe dispozitiv.
helpImprove3 = Ajută-ne să ne îmbunătățim produsele și serviciile trimițând automat date analitice.

learn-more-privacy2 = Află cum gestionează Mozilla informațiile tale în <a>politica noastră de confidențialitate</a>.
learn-more-privacy3 = Citește-ne <a>Politica de confidențialitate</a>
aboutBrowser = Despre {{brandShortName}}
aboutYourPrivacy2 = Confidențialitate
mozillaCommunity2 = Când folosești {{brandShortName}}, devii parte a unei comunități globale care ajută la clădirea unui viitor mai luminos pentru web. Dacă dorești să cunoști mai multe despre comunitatea Mozilla, celelalte produse ale noastre sau evenimente din apropierea ta, te rugăm să introduci adresa ta de e-mail mai jos.
sharePerformanceAndUsageData2 = Da! Trimite date.
emailAddress.placeholder = Adresă de e-mail
email-successfully-added=E-mail adăugat cu succes
email-loading=Se salvează e-mailul…
privacy-b2g={{brandShortName}}
privacy-b2g.title={{brandShortName}}
privacy-marketplace=Marketplace
# please don't translate the brand name
privacy-marketplace.title={{privacy-marketplace}}
basicMetricsRadio = Date de bază
enhancedMetricsRadio = Date avansate
noneMetricsRadio = Niciun fel de date
basicMetricsExplain = Trimite utilizarea de aplicații și raporturi de erori.
enhancedMetricsExplain = Trimite raport cu date de bază plus informații de diagnosticare.
noneMetricsExplain = Nu trimite deloc date.

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Navigation bar
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

navbar-back=Înapoi
navbar-next=Înainte
navbar-join=Conectează-te
done=Gata

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Welcome OS
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
thatsIt = Asta e tot!
startYourPhone = Începe turul virtual al telefonului!
startYourTablet = Începe turul tabletei!
joinTutorial = Parcurge un tutorial rapid despre noul tău telefon.
joinTutorialUpdated = Parcurge un tutorial rapid despre noutățile telefonului tău!
enjoyYourPhone = Ești pregătit ca să te bucuri de noul tău telefon.
enjoyYourPhoneUpdated = Ești pregătit ca să te bucuri de telefonul tău actualizat.
optionsAvailable = Poți schimba setările de limbă, dată/oră și conexiunea Wi-Fi.
letsGo = Să începem
startTour = Începe turul

thatsIt1Tablet-2 = Poți să glisezi mereu din marginea de jos pentru a intra în ecranul principal.
thatsIt2Tablet-2 = Să o facem!

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Late Customization
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
late-customization = Aplicații gratuite

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Tutorial
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#

# LOCALIZATION NOTE(tutorial): The following string is spoken by screen readers
# and not shown on the screen.
tutorial = Tutorial

tutorial-step1-large-3 = Glisează în jos ca să accesezi notificările recente, informații despre consum și setările.
tutorial-step2-large-2 = Glisează spre stânga sau dreapta pentru a descoperi aplicații noi pe ecranul principal.
tutorial-step3-large-2 = Atinge lung pe o iconiță ca să o ștergi sau să o muți.
tutorial-step4-large-2 = Glisează în sus cu două degete din marginea de jos pentru a activa vizualizarea fișei.

tutorial-notifications-v2-tiny = Glisează în jos ca să accesezi notificările recente, informații despre consum și setările.
tutorial-sheets-tiny = Trage din marginea stângă a ecranului pentru a reveni la aplicațiile folosite recent.
tutorial-rocketbar-tiny = Atinge caseta de căutare oricând pentru a începe o căutare sau a accesa un site web.
tutorial-bookmarks-migration-tiny = Semnele de carte au fost mutate pe ecranul principal. Când editezi, atinge pe un semn de carte pentru a-l edita sau a-l redenumi.

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Offline Error Dialog
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
offline-dialog-title=Trebuie să fii conectat la internet ca să vezi pagina.
offline-dialog-text=Te rugăm să mergi înapoi și să te conectezi la internet. Poți să vezi pagina mai târziu din Setări sau tastând {{url}} în orice browser.
OK=Ok

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Newsletter Error Dialogs
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
offline-newsletter-dialog-title=Trebuie să fii conectat la net pentru a te abona la buletinul informativ.
offline-newsletter-dialog-text=Te rugăm să mergi înapoi și să te conectezi la internet.
invalid-email-dialog-title=E-mailul tău este incorect
invalid-email-dialog-text=Te rugăm să mergi înapoi și să corectezi intrarea.

#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
# Memory Card Contacts Import Error Dialog
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
retry=Reîncearcă

cancel = Renunță

# The following strings are spoken by screen readers and not shown on the
# screen.
progressbar = Pasul {{step}} din {{total}}
progressbar.ariaLabel = Prima experiență
